Follow

Which version of Unity should I use for the 'Create With Code Live' sessions?

Symptoms:

  • I want to know which version of Unity I should use for the 'Create With Code Live' sessions.

  • Which Unity version do I need to download to take part?

Resolution:

We will be using Unity 2018.4. This version is one of Unity's "Long Term Support" (LTS) releases. 

The LTS stream is for users who wish to continue to develop and ship their games/ content and stay on a stable version for an extended period.

You can download 2018.4 LTS from our
Unity download archive or directly through the Unity Hub ‘installs’ option.

More Information:

How long is 'Create With Code Live' available for?

'Create With Code Live' group forum

State of Unity 2020 blog post

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.